body {
    height: 100vh;
    overflow: auto;
}
.my-header{
    border-bottom: 2px solid #ddd;
}
/*下拉菜单*/
.custom-menu-wrap {
    transition: height linear 0.2s;
    width: 90vw;
    position: fixed;
    z-index: -1;
    height: 0;
    overflow: hidden;
    /*overflow-y: auto;*/
    /*top: -500px;*/
    left: 0;
    margin-top: 9px;
    margin-left: 5vw;
    background: #fff;
    border-radius: 0 0 20px 20px;
}

.custom-menu {
    display: flex;
    padding: 0 3%;
    background: #fff;
    margin: 0 auto 0;
    /*border-top: 1px solid #e5e5e5;*/
    height: 100%;
    /*border-radius: 30px;*/
}

.custom-menu-l {
    background: #fff;
    padding-top: 24px;
    flex: 260;
}

.custom-menu-tab {
    display: inline-block;
    align-items: center;
    justify-content: space-between;
    padding: 16px 24px;
    cursor: pointer;
    font-size: 18px;
    text-decoration: none;
    /*width: 100%;*/
}
.custom-menu-tab-name{
    width: 100%;
}
.custom-menu-l .active .custom-menu-tab-name::after{
    display: block;
    height: 3px;
    content: "";
    background-color: black;
    width: 100%;!important;
}
.custom-menu-tab .custom-menu-tab-name::after{
    display: block;
    width: 0;
    height: 3px;
    content: "";
    background-color: black;
    transition: width 0.3s;
}
.custom-menu-tab .custom-menu-tab-name:hover::after{
    width: 100%;
}


.custom-menu-tab.active{
    background: #fff;
    font-weight: bold;
}
.custom-menu-tab:hover{
    font-weight: bold;
}

.custom-menu-tab img {
    width: 24px;
    margin-left: 10px;
}

.custom-menu-r {
    padding: 0;
    flex: 1140;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    height: 95%;
    overflow-y: auto;
}
.custom-menu-r::-webkit-scrollbar{
    width: 5px;
}

.custom-menu-item {
    width: 25%;
    padding: 40px 0 40px 40px;
}

.custom-menu-rt {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.custom-menu-rc {
    font-size: 16px;
    margin-top: 16px;
    color: #666;
    cursor: pointer;
}

.custom-menu-rc:hover {
    text-decoration: underline;
}

/*.custom-header .nav-item.custom-menu0:hover .custom-menu-wrap {*/
/*    top: 0;*/
/*}*/
/*下拉菜单*/